<!-- Readme.md v1.1.1.0
Transparent Pods Repressurized (TCP)
created: 11 Aug 18
updated: 15 Oct 19 -->

<!-- Download on SpaceDock or Github or Curseforge. Also available on CKAN. -->
# Transparent Pods Repressurized
#### Formerly known as Transparent Command Pods
![Mod Version](https://img.shields.io/github/v/release/zer0Kerbal/TransparentPods?include_prereleases)
![KSP 1.7.x](https://img.shields.io/badge/KSP%20version-1.7.x-66ccff.svg?style=flat-square)
![CKAN listed](https://img.shields.io/badge/CKAN-Indexed-brightgreen.svg) ![license CC 4.0 BY-NC-SA](https://img.shields.io/badge/license-CC--4.0--BY--SA-lightgrey)

Continuation of Transparent Command Pods by (first by nli2work), now continued by *zer0Kerbal* with community support.

## Transparent Command Pod by nil2work v1.2.3.3 for KSP v1.7.x
### Adds eight (8) parts to Kerbal Space Program

![Transparent Pods Repressurized](https://youtu.be/CB3N8tRPcRA "Transparent Pods Repressurized")

### Changelog Summary
*See ![ChangeLog](https://github.com/zer0Kerbal/TransparentPods/Changelog.cfg) for full details of mod changes*

[![Watch the video](https://img.youtube.com/vi/mUntbQHC4-g/maxresdefault.jpg)](https://youtu.be/mUntbQHC4-g)

Extract to your KSP GameData folder.

### Requires:
 * ![Kerbal Space Program](https://kerbalspaceprogram.com) v1.7.3, ***may*** work on earlier versions

### Recommends:
#### *Kerbal enjoyment of Transparent Pods benefits from having these installed*
 * ![ModuleManager](http://forum.kerbalspaceprogram.com/index.php?/topic/50533-*)
 * JSI RPM 1.20.0 Required; be sure to use latest compatible DLLs provided by MOARdV++
 * ![RasterPropMonitor](https://forum.kerbalspaceprogram.com/index.php?/topic/105821-*)
 * ![MOARdV's Avionics System](https://forum.kerbalspaceprogram.com/index.php?/topic/160856-*)
 * ![JSI Advanced Transparent Pods](https://forum.kerbalspaceprogram.com/index.php?/topic/138433-*)

### Suggests:
 * ![On Demand Fuel Cells (ODFC)](https://forum.kerbalspaceprogram.com/index.php?/topic/187625-*)
 * ![AllYAll](http://forum.kerbalspaceprogram.com/index.php?/topic/155858-*)
 * ![KURS style docking camera ](https://github.com/linuxgurugamer/DockingCam)
 * ![Orbital Utility Vehicle Updated](https://forum.kerbalspaceprogram.com/index.php?/topic/186920-*)
 * ![Kerbal Attachment System (KAS)](http://forum.kerbalspaceprogram.com/index.php?/topic/142594-*)
 * ![Kerbal Inventory System (KIS)](http://forum.kerbalspaceprogram.com/index.php?/topic/149848-*)
 * ![InfernalRobotics-Next](https://forum.kerbalspaceprogram.com/index.php?/topic/184787-*)
 * ![Kerbal Joint Reinforcement-Next (KJR)](https://forum.kerbalspaceprogram.com/index.php?/topic/184206-*)
 * ![B9 Part Switch](https://forum.kerbalspaceprogram.com/index.php?/topic/140541-*)
 * ![Kerbal ChangeLog](https://forum.kerbalspaceprogram.com/index.php?/topic/179207-*)
 * ![RetroFuture Modernized](https://forum.kerbalspaceprogram.com/index.php?/topic/184628-*)

 #### Tags
  - mod, ksp, nli2work, zer0Kerbal, transparent, jsi, command, pod, leg, klaw, jplrepo

## License
![[CC 4.0 BY-NC-SA](https://creativecommons.org/licenses/by-nc-sa/4.0/)](https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png "CC 4.0 BY-NC-SA")

content licensed under a Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International License.

You may modify for personal use. You may redistribute content with attribution to original author nli2work, plus any other attribution where required. You must redistribute under identical license, CC-BY-NC-SA 4.0.

https://creativecommons.org/licenses/by-nc-sa/4.0/

#### Parts:
+ 2.5m **Panopticon** Command Pod
+ 1.25m **Cyclops** Command Pod
+ 0.625m **Mono** Pressurized Command Chair
+ ~0.2m Micro Lander Leg; radial and ventral mount configurations
+ ~0.3m **Micro Klaw** Micro Advanced Grabber Unit.
+ Handrail
+ Handrail, short

#### Known issues:
 + Having multiple transparent pods in physics range is very resource intensive. Too many will crash the game.
 + Flight HUD will render Black instead of Green in OpenGL mode.
 + Lighting direction from Sun incorrect in IVA at some parts of day, due to Squad's funky IVA orientation setup.
 + One of the stack nodes on Mono Pod will snap to, but not attach to other stack nodes, if the Mono Pod is not the root part.
 + Micro lander legs clip into ground if retract/deployed while landed. same appears to happen with the smallest stock lander leg.

    Javascript is disabled. View full ![album](https://imgur.com/a/QjPLi) (previous incarnation)

Be Kind: Lithobrake, not jakebrake! Beware - objects seen through these windows might actually be seen. Keep your Module Manager up to date.

Link to original thread ![here](https://forum.kerbalspaceprogram.com/index.php?/topic/75897-v090v25transparent-pods-v122-for-ksp-v090).
